uuid: 33cbdb38-0ea8-41ee-a6cf-745cbe846a2e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_calc_piece_rate
    - node.type.calculation
id: node.calculation.field_calc_piece_rate
field_name: field_calc_piece_rate
entity_type: node
bundle: calculation
label: 'Piece Rate'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
